.cBlog.blog {
    max-width: 1180px;
    margin: auto;
}

.cBlog .categoryDesc {
    max-width: 850px;
    margin: 0 auto 50px auto;
}

.cBlog h2 {
    font-family: "Open Sans";
    font-size: 24px;
    color: #003869;
    margin-bottom: 20px;
}

.cBlog.blog .article {
    position: relative;
    height: 412px;
}

.cBlog.blog .items-row img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

@media (min-aspect-ratio: 16/9) {
    .cBlog.blog .items-row img {
        /* height: 300%; */
        /* top: -100%; */
    }
}

@media (max-aspect-ratio: 16/9) {
    .cBlog.blog .items-row img {
        width: 300%;
        left: -100%;
    }
}

@supports (object-fit: cover) {
    .cBlog.blog .items-row img {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        object-fit: cover;
    }
}

.cBlog.blog .items-row .article .position {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 412px;
    padding: 50px 45px;
    z-index: 2;
}

@media screen and (max-width: 1110px) {
    .cBlog.blog .items-row .article .position {
        width: 100%;
    }
}

@media screen and (max-width: 660px) {
    .cBlog.blog .items-row .article .position {
        padding: 25px;
    }
}

.cBlog.blog .items-row.impaire .article .position {
    position: absolute;
    top: 0px;
    left: inherit;
    right: 0px;
}

.cBlog.blog .article .position .bg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #fff;
    padding: 50px;
    height: 100%;
}

@media screen and (max-width: 660px) {
    .cBlog.blog .article .position .bg {
        padding: 25px;
    }
}

.cBlog.blog .article .position .published {
    font-size: 16px;
    color: #f9751b;
    font-family: "Open Sans";
    font-weight: bold;
}

.cBlog.blog .article .position .published {
    font-size: 16px;
    color: #f9751b;
    font-family: "Open Sans";
    font-weight: bold;
}

.cBlog.blog .article .position h3 {
    font-size: 16px;
    color: #222222;
    margin: 0px;
    padding: 0px;
    line-height: 28px;
}

.cBlog.blog .article .position h3 a {
    color: #222222;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0px;
}

.cBlog.blog .article .position h3 a:hover {
    color: #888888;
}

.cBlog.blog .article .position .readmore a {
    display: inline-block;
    height: 50px;
    width: 172px;
    padding-top: 12px;
    border-radius: 5px;
    text-align: center;
    background: #fa7a01;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cBlog.blog .article .position .readmore a:hover {
    background: #ffab1e;
}


/********PAGE DETAILS********/

#blogDetails {
    background: #fff;
    position: relative;
}

#blogDetails header {
    position: relative;
    background: #efefef;
    height: 359px;
}

@media screen and (max-width: 860px) {
    #blogDetails header {
        position: relative;
        background: #efefef;
        height: 420px;
    }
}

#blogDetails header .position {
    max-width: 1180px;
    margin: auto;
    position: relative;
    background: #efefef;
}

#blogDetails h1 {
    max-width: 500px;
    margin: 50px auto 0px auto;
}

#blogDetails .infos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1180px;
    margin: auto;
    position: relative;
    top: -100px;
}

#blogDetails .infos img {
    display: block;
    width: 100%;
    height: auto;
}

#blogDetails .infos .published {
    display: inline-block;
    padding-bottom: 25px;
    font-size: 16px;
    color: #f9751b;
    font-family: "Open Sans";
    font-weight: bold;
    text-transform: uppercase;
}

#blogDetails .infos .retour {
    display: inline-block;
    font-size: 16px;
    color: #888888;
    padding-bottom: 25px;
}

#blogDetails .itemText {
    max-width: 880px;
    margin: auto;
    position: relative;
    top: -50px;
}

#blogDetails .itemText ul {
    padding-left: 20px;
}

#blogDetails .itemText li+li,
#blogDetails .itemText ul+ul {
    margin-top: 20px;
}

@media screen and (max-width: 1180px) {
    #blogDetails .itemText,
    #blogDetails .infos {
        padding: 0 50px;
    }
}

@media screen and (max-width: 660px) {
    #blogDetails .infos .published,
    #blogDetails .infos .retour,
    #blogDetails .infos {
        text-align: center;
        width: 100%;
    }
}

#blogDetails .itemText h2 {
    color: #fa7a01;
    font-size: 24px;
    font-family: "Open Sans";
    text-align: center;
    margin-bottom: 45px;
}

#blogDetails .itemText p+h2,
#blogDetails .itemText p+p {
    margin-top: 30px;
}

#blogDetails .itemText a {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#blogDetails .itemText a:hover {
    color: #ffab1e;
}

#blogDetails #disqus_thread {
    position: relative;
    z-index: 2;
    border: none;
}

#blogDetails .jwDisqusForm {
    margin-top: 40px;
    background: #f9f9f9;
    padding: 20px 0;
    position: relative;
}

#blogDetails #jwDisqusFormFooter {
    background: #f9f9f9;
}

#blogDetails .jwDisqusForm:before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px / 65px;
    box-shadow: -800px 0px 0px 0px #f9f9f9;
    z-index: 1;
}

#blogDetails .jwDisqusForm:after {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px / 65px;
    box-shadow: 800px 0px 0px 0px #f9f9f9;
    z-index: 01;
}

#blogDetails #jwDisqusBackToTop {
    display: none;
}

#lastBlog {
    text-align: center;
}

#lastBlog h2 {
    margin-bottom: 50px;
}

#lastBlog .latestnews {
    margin-bottom: 25px;
}

#lastBlog .block {
    background: rgba(250, 122, 1, 0.7);
}

#lastBlog .contenuNews .pull-left {
    text-align: center;
    float: none;
}

#lastBlog .savoirPlus {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#lastBlog .savoirPlus:hover {
    background: #eeeeee;
}